BBG Bugs - Bug #1024

Gagal View Report Leave - waiting tidak selesai sampai 30 menit
04/07/2022 12:03 PM - ikawati basri

Status: Closed Start date: 04/07/2022
Priority: Immediate Due date: 09/09/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

Dear Mba Yooma,

Mohon bantuannya, report leave BBG tidak bisa diview, proses waiting terus sampai 30 menit tidak selesai.
Sudah dilakukan pengecekan di prod internal, namun muncul error juga (gambar terlampir).

BBG Prod intenal:

app: http://remote.minovais.com:61123/

log in: captain, password: 123Aa

Modul: Human Resource > HR Administration > Time Management > Time Report > Report Leave

Database: remote.minovais.com, 1452\MSSQLSERVER2014
db: MinovaES_BBG_Prod
table: PHRPAO0018

Terimakasih.

History

#1 - 04/07/2022 04:10 PM - ikawati basri
- Assignee changed from Tri Rizgiaty to M Azid Wahyudi

#2 - 04/07/2022 04:21 PM - ikawati basri

case di Prod internal sudah sama dengan case di prod BBG

#3 - 04/11/2022 09:14 AM - Kezia Pawitra Yulianti
- Due date changed from 04/08/2022 to 04/11/2022

- Status changed from New to Assigned

#4 - 04/12/2022 08:47 AM - ikawati basri
- Due date changed from 04/11/2022 to 04/14/2022

#5 - 04/14/2022 10:10 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ikawati basri

dear mba ika , udah bisa di test ya

udah muncul , tapi kayanya untuk report ini harus discuss soalnya report ini kurang bisa memahami dari sisi user
makasih

#6 - 04/18/2022 02:48 PM - ikawati basri

- Due date changed from 04/14/2022 to 04/22/2022

- Status changed from QA Test to Revise

- Assignee changed from ikawati basri to M Azid Wahyudi

Azid,
http://remote.minovais.com:61123/

Sudah berhasil view reportnya. Hanya saja perlu penyesuaian data yang muncul di reportnya ya. Terimakasih.
Salam,

lka

#7 - 05/18/2022 10:51 AM - ikawati basri

contoh employee yang mengambil cuti lintas tahun:

00000007

kuota cuti 2020
cuti diambil pada 20210104 s.d 20210105

#8 - 09/07/2022 10:14 AM - Kezia Pawitra Yulianti
- Due date changed from 04/22/2022 to 09/09/2022

status report ini gimana ya saat ini?
mohon update nya ya
Tks

#9 - 09/07/2022 10:50 AM - M Azid Wahyudi

kalau permasalahannya itu lintas tahun mba sama data mereka , saya udah diskusi2 sama developer soal permasalah ini beberapa bulan lalu,
saya cek lagi mba,

#10 - 09/17/2022 04:45 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , tolong cek report ini di server bbg apakah masih lama pada saat view atau tidak

soalnya terakhir udah di update , tinggal perihal soal data
soal data udah diskusi sama mba yaya jadi tolong pas view reportnya saja

makasih

#11 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
